Bug 253406 - [NEW PORT]: net/p5-Net-Connection Used for representing a network connection as a object
Summary: [NEW PORT]: net/p5-Net-Connection Used for representing a network connection...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks: 253410
  Show dependency treegraph
 
Reported: 2021-02-10 12:34 UTC by Zane C. Bowers-Hadley
Modified: 2021-02-27 00:09 UTC (History)
2 users (show)

See Also:


Attachments
svn diff (3.12 KB, patch)
2021-02-10 12:34 UTC, Zane C. Bowers-Hadley
no flags Details | Diff
svn diff (3.12 KB, patch)
2021-02-17 09:56 UTC, Zane C. Bowers-Hadley
no flags Details | Diff
svn diff (3.12 KB, patch)
2021-02-17 09:58 UTC, Zane C. Bowers-Hadley
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zane C. Bowers-Hadley 2021-02-10 12:34:25 UTC
Created attachment 222333 [details]
svn diff

Porting in preperations to port ncnetstat.


This module crates a object that basically serves as a means to
store basic connection information and retrieve it.

WWW: https://metacpan.org/release/Net-Connection
Comment 1 Zane C. Bowers-Hadley 2021-02-17 09:56:55 UTC
Created attachment 222517 [details]
svn diff

Make portlint happy.
Comment 2 Zane C. Bowers-Hadley 2021-02-17 09:58:32 UTC
Created attachment 222518 [details]
svn diff

Correct SVN diff.
Comment 3 commit-hook freebsd_committer 2021-02-27 00:06:48 UTC
A commit references this bug:

Author: swills
Date: Sat Feb 27 00:05:50 UTC 2021
New revision: 566644
URL: https://svnweb.freebsd.org/changeset/ports/566644

Log:
  net/p5-Network-Connection: create port

  This module crates a object that basically serves as a means to
  store basic connection information and retrieve it.

  WWW: https://metacpan.org/release/Net-Connection

  PR:		253406
  Submitted by:	Zane C. Bowers-Hadley <vvelox@vvelox.net>

Changes:
  head/net/p5-Net-Connection/
  head/net/p5-Net-Connection/Makefile
  head/net/p5-Net-Connection/distinfo
  head/net/p5-Net-Connection/pkg-descr
  head/net/p5-Net-Connection/pkg-plist
Comment 4 Steve Wills freebsd_committer 2021-02-27 00:09:24 UTC
Committed, thanks!